Subject: Indian-N: Hurricane Warning For Metarea Vii And Metarea Viii (s)

From: SIU Weather Processor <[email-masked]>
Date: Thu, 04 Mar 2004 07:11:58 -0600

WTIO22 FMEE 041219
PAN PAN
HURRICANE WARNING FOR METAREA VII AND METAREA VIII (S)
ISSUED BY METEO-FRANCE/TROPICAL CYCLONE CENTRE/LA REUNION 04/03/2004 AT 1200
UTC. WARNING NUMBER: 010/09 (SOUTH-WEST INDIAN OCEAN)

10 MINUTES AVERAGE WIND SPEED IN KNOTS (KT)
(WIND GUSTS AT SEA MAY BE ABOUT 40% STRONGER THAN THE AVERAGED WIND).
MINIMUM SEA LEVEL PRESSURE IN HECTOPASCALS (HPA) (INDICATIVE FIGURE).

HURRICANE WARNING
BEGINNING OF VALIDITY: THURSDAY  04/03/2004 AT 1200 UTC.

PHENOMENON:        TROPICAL CYCLONE 9 (GAFILO) 970 HPA
POSITION:          WITHIN 20 NM RADIUS OF POINT 12.4S / 58.8E
(TWELVE DECIMAL FOUR DEGREES SOUTH AND FIFTY EIGHT DECIMAL EIGHT DEGREES
EAST) AT 1200 UTC
MOVEMENT:          WEST 7 KT

THREAT AREAS:
SQUALLY WEATHER EXISTS WITHIN 150 NM RADIUS OF THE CENTRE, EXTENDING LOCALLY
UP TO 300 NM FROM THE CENTRE IN THE WESTERN AND NORTHERN SEMI-CIRCLES.

HURRICANE FORCE WINDS 65 KT AND PHENOMENAL SEAS NEAR THE CENTRE. STORM FORCE
WINDS 50 /60 KT AND VERY HIGH SEAS WITHIN 30NM RADIUS FROM THE CENTRE. GALE
FORCE WINDS 35/45 KT AND VERY ROUGH TO HIGH SEAS WITHIN 50 NM RADIUS  OF THE
CENTRE. NEAR GALE FORCE WINDS 30 KT AND ROUGH TO VERY ROUGH SEAS WITHIN 100
NM RADIUS OF THE CENTRE, EXTENDING UP TO 200 NM IN THE SOUTHERN SEMI-CIRCLE.
STRONG GUSTS UNDER SQUALLS.

FORECAST POSITION AND INTENSITY:
12H, VALID 2004/03/05 AT 00 UTC:
12.7S / 57.5E, MAX WIND = 70 KT.
24H, VALID 2004/03/05 AT 12 UTC:
13.1S / 55.9E, MAX WIND = 75 KT.

OTHER INFORMATIONS:
GAFILO IS TRACKING WESTWARD INTENSIFYING.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.